{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/337",
  "scrapedAt": "2025-12-17T09:03:50.671Z",
  "page": 337,
  "count": 10,
  "items": [
    {
      "date": "4 ม.ค. 2567",
      "no": "ปท 0023.3/ว019",
      "title": "การส่งผลงานวิจัยเข้าร่วมคัดสรรรางวัล ผลงานวิจัยของคุรุสภา ประจำปี 2567 และการส่งผลงานนวัตกรรมเข้ารับการคัดสรรรางวัล หนึ่งโรงเรียน หนึ่งนวัตกรรม ประจำปี 2567 (ประกาศมาแล้ว 712 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การส่งผลงานวิจัยเข้าร่วมคัดสรรรางวัล ผลงานวิจัยของคุรุสภาฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_346730_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การส่งผลงานวิจัยเข้าร่วมคัดสรรรางวัล ผลงานวิจัยของคุรุสภาฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_346730_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 337,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/337"
    },
    {
      "date": "3 ม.ค. 2567",
      "no": "ปท 0023.5/ 207",
      "title": "รายงานของผู้สอบบัญชีและรายงานการเงินกองทุนบำเหน็จบำนาญข้าราชการส่วนท้องถิ่น สำหรับปีสิ่้นสุดวันที่ 30 กันยายน 2565 (ประกาศมาแล้ว 713 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=สนง.กบท. ที่ มท 0808.5 ว 43 ลว. 11 ต.ค. 66 เรื่อง รายงานของผู้สอบบัญชีและรายงานการเงินกบท. สำหรับปีสิ้นสุดวันที่ 30 ก.ย. 65.pdf&filepath=dispatch_upload/backend/core_dispatch_346703_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=สนง.กบท. ที่ มท 0808.5 ว 43 ลว. 11 ต.ค. 66 เรื่อง รายงานของผู้สอบบัญชีและรายงานการเงินกบท. สำหรับปีสิ้นสุดวันที่ 30 ก.ย. 65.pdf&filepath=dispatch_upload/backend/core_dispatch_346703_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 337,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/337"
    },
    {
      "date": "3 ม.ค. 2567",
      "no": "ปท 0023.3/ว18",
      "title": "แนวทางปฏิบัติ คำวินิฉัย คำปรึกษาหรือคำแนะนำเกี่ยวกับการจัดเก็บภาษีที่ดินและสิงปลุกสร้า (ประกาศมาแล้ว 713 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แนวทางปฏิบัติ คำวินิฉัย คำปรึกษาหรือคำแนะนำเกี่ยวกับการจัดเก็บภาษีที่ดินและสิงปลุกสร้า.pdf&filepath=dispatch_upload/backend/core_dispatch_346695_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แนวทางปฏิบัติ คำวินิฉัย คำปรึกษาหรือคำแนะนำเกี่ยวกับการจัดเก็บภาษีที่ดินและสิงปลุกสร้า.pdf&filepath=dispatch_upload/backend/core_dispatch_346695_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 337,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/337"
    },
    {
      "date": "3 ม.ค. 2567",
      "no": "ปท 0023.3/ 185",
      "title": "การจัดสรรเงินกำไรสุทธิสถานธนานุบาลเมืองท่าโขลง (ประกาศมาแล้ว 713 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การจัดสรรเงินกำไรสุทธิสถานธนานุบาลเทศบาลนครรังสิต.pdf&filepath=dispatch_upload/backend/core_dispatch_346686_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การจัดสรรเงินกำไรสุทธิสถานธนานุบาลเทศบาลนครรังสิต.pdf&filepath=dispatch_upload/backend/core_dispatch_346686_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 337,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/337"
    },
    {
      "date": "3 ม.ค. 2567",
      "no": "ปท 0023.3/ว13",
      "title": "ขอส่งคู่มือการปฏิบัติงานพนักงานเจ้าหน้าที่ส่งเสริมความประพฤตินักเรียนและนักศึกษา กระทรวงศึกษาธิการ (ประกาศมาแล้ว 713 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอส่งคู่มือการปฏิบัติงานพนักงานเจ้าหน้าที่ส่งเสริมความประพฤตินักเรียนและนักศึกษา กระทรวงศึกษาธิการ.pdf&filepath=dispatch_upload/backend/core_dispatch_346668_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอส่งคู่มือการปฏิบัติงานพนักงานเจ้าหน้าที่ส่งเสริมความประพฤตินักเรียนและนักศึกษา กระทรวงศึกษาธิการ.pdf&filepath=dispatch_upload/backend/core_dispatch_346668_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 337,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/337"
    },
    {
      "date": "3 ม.ค. 2567",
      "no": "ปท 0023.3/ว12",
      "title": "การบันทึกข้อมูลการจัดภาษีที่ดินและสิ่งปลูกสร้างตามตัวชี้วัดของกรมส่งเสริมการปกครองท้องถิ่น (ประกาศมาแล้ว 713 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การบันทึกข้อมูลการจัดภาษีที่ดินและสิ่งปลูกสร้างตามตัวชี้วัดของกรมส่งเสริมการปกครองท้องถิ่น.pdf&filepath=dispatch_upload/backend/core_dispatch_346649_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การบันทึกข้อมูลการจัดภาษีที่ดินและสิ่งปลูกสร้างตามตัวชี้วัดของกรมส่งเสริมการปกครองท้องถิ่น.pdf&filepath=dispatch_upload/backend/core_dispatch_346649_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 337,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/337"
    },
    {
      "date": "3 ม.ค. 2567",
      "no": "ปท 0023.5/ 67",
      "title": "ขอรับเงินบำนาญปกติรายนายปาริชาติ จันเจ๊ก อบต.คูบางหลวง (ประกาศมาแล้ว 713 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอรับเงินบำนาญปกติ รายนายปาริชาติ จันจ๊ก อบต.คูบางหลวง.pdf&filepath=dispatch_upload/backend/core_dispatch_346621_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอรับเงินบำนาญปกติ รายนายปาริชาติ จันจ๊ก อบต.คูบางหลวง.pdf&filepath=dispatch_upload/backend/core_dispatch_346621_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 337,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/337"
    },
    {
      "date": "3 ม.ค. 2567",
      "no": "ปท 0023.5/ 74",
      "title": "ขอรับเงินบำเหน็จดำรงชีพ 70 ปี นายอำนาจ แดงกุล (ประกาศมาแล้ว 713 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอรับเงินบำเหน็จดำรงชีพอายุ 70 ปี รายนายอำนาจ แดงกุล ทม.ลำสามแก้ว.pdf&filepath=dispatch_upload/backend/core_dispatch_346618_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอรับเงินบำเหน็จดำรงชีพอายุ 70 ปี รายนายอำนาจ แดงกุล ทม.ลำสามแก้ว.pdf&filepath=dispatch_upload/backend/core_dispatch_346618_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 337,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/337"
    },
    {
      "date": "3 ม.ค. 2567",
      "no": "ปท 0023.3/ 135",
      "title": "โอน (ย้าย) พนักงานสถานธนานุบาลตำแหน่งนักวิชาการเงินและบัญชี และพนักงานบัญชี (ประกาศมาแล้ว 713 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=โอน (ย้าย) พนักงานสถานธนานุบาลฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_346617_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=โอน (ย้าย) พนักงานสถานธนานุบาลฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_346617_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 337,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/337"
    },
    {
      "date": "3 ม.ค. 2567",
      "no": "ปท 0023.5/ 81",
      "title": "ขอรับเงินบำเหน็จดำรงชีพอายุ 65 ปี รายนายเบญจรงค์ ขำบุญ อบต.บึงคำพร้อย (ประกาศมาแล้ว 713 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอรับเงินบำเหน็จดำรงชีพอายุ 65 นายเบญจรงค์ ขำบุญ อบต.บึงคำพร้อย.pdf&filepath=dispatch_upload/backend/core_dispatch_346611_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอรับเงินบำเหน็จดำรงชีพอายุ 65 นายเบญจรงค์ ขำบุญ อบต.บึงคำพร้อย.pdf&filepath=dispatch_upload/backend/core_dispatch_346611_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 337,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/337"
    }
  ]
}